mat-form-field {
    width: 100% !important;
}
.container{
    padding: 0;
}
.row-login {
    margin-top: 1rem;
    // border-left: 1px solid black;
}

.row-login .row-input-confirmed-password {
    margin-top: 0.5rem;
    margin-bottom: 2rem;
}

.row-login .row-input-new-password {

    margin-top: 1rem;
    margin-bottom: 1rem;
}

.row{
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.back-register {
    font-size: 16px;
    position: relative;
}

.bg-custom{
    background-color: #0E1C47 !important;
    color: white !important;
    border-radius: 2rem !important;
    border: 1px solid #0E1C47 !important;
    &:hover {
        background-color: transparent !important;
        color: #0E1C47 !important;
        cursor:  pointer !important;
    }
}

button[mat-raised-button] {
    background-color: #144752;
    color: white;
    &:hover {
        background-color: #0d363f;
        color: white;
    }
}
.slogan-login{
    font-size: 40px;
    font-weight:bolder;
}
.row-custom{
    margin-top: 2rem;
    margin-bottom: 3rem;
    
}
@media (min-width: 768px){
    .row-login {
        margin-top: 2rem;
        // border-left: 1px solid black !important;
    }
}
@media (max-width: 768px){
    .row-login {
        margin-top: 2rem;
        border-left: none;
    }

}
.border-bottom-slogan{
    border-bottom: 2px solid black;
    width: 30%;
}
.space{
    margin: 6rem;
}
.slogan-login-md{
    font-size: 30px;
    font-weight: bolder;
}
.slogan-login-sm{
    font-size: 18px;
    font-weight: bolder;
}
.line{
    position: relative
}
.spec{
    position: absolute;
    border-top: 2px solid;
    width: 5rem;
}
.icon{
    position: absolute;
    font-size: 18px;
    width: 20px;
}
.back-login{
    margin-left: 0;
    position: relative;
}
.margin-left-20px{
    margin-left:20px;
}

.mat-icon-size {
    font-size: 18px;
    position: absolute;
    top: 3px;
}